cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted

When is VSE for Storage going to be upgraded to work with VSE 8.8.0 (1445) Patch 6 ?

I have two Windows 2008 Standard servers that are running VSE 8.8.0 and I have to keep them at Patch 4 in order that VSE for Storage 1.1.0.127 with Hotfix VSES10HF1038989

This is proving to be a right royal pain because they keep upgrading to Patch 6 and I then have to uninstall everything, reinstall Patch 4, VSES and the hotfix.

9 Replies
Highlighted
Reliable Contributor
Reliable Contributor
Report Inappropriate Content
Message 2 of 10

Re: When is VSE for Storage going to be upgraded to work with VSE 8.8.0 (1445) Patch 6 ?

Create a separate agent policy for those VSES devices so that you point the policy to update from where patch 6 is not checked in (eval or previous).

Have the same issue.... I'm surprised they haven't announced an end of life yet for that product with the wave of announcements that came out.

Highlighted
Level 10
Report Inappropriate Content
Message 3 of 10

Re: When is VSE for Storage going to be upgraded to work with VSE 8.8.0 (1445) Patch 6 ?

: why are you surprised that no EOL for that product? Do you mean v 1.1.0 or VSES in general?

@: as Andre already mentioned: Make an extra Agent Policy (general) and change where the client will get its VSE patches from (e.g. from "previous"). Only change this (+HIPS, if you have it on the server), but leave DAT updates pointing to "current".

Assign that policy to all your VSES servers (e.g. you could tag all ... and then assign) - and send a wakeup / check that they have the policy in place *before* you install VSE 8.8 sp4, because as I noticed in our environment:

Even without a update task being assigned to our VSES servers, they updated from SP4 to SP5/SP6 right after the installation. I think it's the (local) auto update task after the installation (we disable it in the policy, but I think it runs before our VSES policy is in place).

With the agent policy pointing to "previous" we had no problems.

Highlighted
Reliable Contributor
Reliable Contributor
Report Inappropriate Content
Message 4 of 10

Re: When is VSE for Storage going to be upgraded to work with VSE 8.8.0 (1445) Patch 6 ?

VSE is on its way out with the new replacement product and they also have been dropping products left and right to focus on core business.... So I'm wondering if they will drop VSES at some point.

I'm still amazed that they move forward with updating their core products and that products that leverage them are not compatible. It is becoming the never ending story...

Highlighted
Level 10
Report Inappropriate Content
Message 5 of 10

Re: When is VSE for Storage going to be upgraded to work with VSE 8.8.0 (1445) Patch 6 ?

what replacement product?

Highlighted
Reliable Contributor
Reliable Contributor
Report Inappropriate Content
Message 6 of 10

Re: When is VSE for Storage going to be upgraded to work with VSE 8.8.0 (1445) Patch 6 ?

McAfee ENS10

Highlighted
Level 10
Report Inappropriate Content
Message 7 of 10

Re: When is VSE for Storage going to be upgraded to work with VSE 8.8.0 (1445) Patch 6 ?

oh thanks ... didn't noticed that there is a new product out. So this will replace VSE?

edit: I now checked the new Endpoint Security forum ... well, I guess I thought (from the name) that this is more a consumer/smb product... 😕

Highlighted
Reliable Contributor
Reliable Contributor
Report Inappropriate Content
Message 8 of 10

Re: When is VSE for Storage going to be upgraded to work with VSE 8.8.0 (1445) Patch 6 ?

VSE for Storage Module for Endpoint 10???

Highlighted
Level 10
Report Inappropriate Content
Message 9 of 10

Re: When is VSE for Storage going to be upgraded to work with VSE 8.8.0 (1445) Patch 6 ?

Hi,

good (?) news:

a) There's already a POC available to make VSES compatible with VSE SP5/6/7

b) VSES 1.2 (that is compatible) is going to be released soon - maybe even this month.

Highlighted
Level 10
Report Inappropriate Content
Message 10 of 10

Re: When is VSE for Storage going to be upgraded to work with VSE 8.8.0 (1445) Patch 6 ?

well ... VSES 1.2 is available now.

it's compatible with VSE 8.8. SP7 and fixed some additional issues. (not yet tested)

You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community